logo
DATABASE RESOURCES PRICING ABOUT US

Apple iOS < 9.3 Multiple Vulnerabilities

Description

The mobile device is running a version of iOS prior to version 9.3. It is, therefore, affected by multiple vulnerabilities in the following components : - AppleUSBNetworking - FontParser - HTTPProtocol - IOHIDFamily - Kernel - LaunchServices - libxml2 - Messages - Profiles - Security - TrueTypeScaler - WebKit - Wi-Fi


Related